import request from '@/utils/request'

/**
 * 企业入驻列表
 * @param data
 * @returns {AxiosPromise}
 */
export function findEnterpriseList(data) {
  return request({
    url: '/vehicleManagement/firm/findEnterpriseList',
    method: 'post',
    data:data
  })
}

/**
 * 添加企业入驻
 * @param data
 * @returns {*}
 */
export function enterpriseAdd(data) {
  return request({
    url: '/vehicleManagement/firm/enterpriseAdd',
    method: 'post',
    data:data
  })
}
